* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("https://georgia.potencialex.cz/fonts/RobotoCondensedLight.eot"); src: url("https://georgia.potencialex.cz/fonts/RobotoCondensedLight.eot#iefix") format("embedded-opentype"), url("https://georgia.potencialex.cz/fonts/RobotoCondensedLight.woff") format("woff"), url("https://georgia.potencialex.cz/fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://georgia.potencialex.cz/fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://georgia.potencialex.cz/fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://georgia.potencialex.cz/fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://georgia.potencialex.cz/fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://georgia.potencialex.cz/fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,145,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.cnhl_569__xiajf:after { display: table; content: ''; clear: both; }

.ymh_712__yrmwj { clear: both; }

.pft-174_gge { width: 1000px; margin: 0 auto; }


.cu_835__fo
{
	display: block;
}

.cu_835__fo:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.pft-174_gge
{
	margin-top: 70px;
}

.yuci_215__ugbva 
{
	display: table;
	position: relative;
}



.mdylh-163_tgfss
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mdylh-163_tgfss > a
{
	display: block;
	float: left;
}

.mdylh-163_tgfss > a.fca-501_aed
{
	margin-right: 10px;
}

.mdylh-163_tgfss > a.na_192-aham
{
	margin-right: 10px;
}


.mdylh-163_tgfss > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mdylh-163_tgfss > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mdylh-163_tgfss > a.fca-501_aed > div > span
{
	background-image: url(https://georgia.potencialex.cz/images/fb_icon.png);
}

.mdylh-163_tgfss > a.na_192-aham > div > span
{
	background-image: url(https://georgia.potencialex.cz/images/tw_icon.png);
}

.mdylh-163_tgfss > span.wudhj_747__dcgun
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.niefu_277-xwam 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.gggd-78_quud { background-color: #171717; }

.gggd-78_quud .i_311-mke 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.gggd-78_quud .jijxu-735_sf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.gggd-78_quud .jijxu-735_sf > .phb_264-wdne
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jijxu-735_sf .reyi_876-qnufi
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,145,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.f-765_znoxr
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.f-765_znoxr > .ggdd-23_suzc 
{
	float: right;
}


.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu.active > .cgenx_358-fjd
{
	visibility: visible;
}

.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li
{
	display: block;
}

.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li > a:hover
{
	color: rgba(0,145,214, 1);
	background: #f0f0f0;
}


.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li > a > .avcc_457__d
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li > a > .avcc_457__d > .jh_825-hc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li > a:hover > .avcc_457__d > .jh_825-hc
{
	 
}

.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li > a > .avcc_457__d > .jh_825-hc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li > a > .dgacg_283-e
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li > a:hover > .dgacg_283-e
{
	text-decoration: underline;
}




.ggdd-23_suzc > .ac-476_lhdu > .jwji_7__lot
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ggdd-23_suzc > .ac-476_lhdu.active > .jwji_7__lot
{
	background: #f5f5f5;
}


.ggdd-23_suzc > .ac-476_lhdu > .jwji_7__lot > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.f-765_znoxr .gvpa_19-sufs
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.f-765_znoxr .gvpa_19-sufs > span
{
	display: inline-block;
	color: #f5f5f5;
}


.f-765_znoxr .ac-476_lhdu.active .gvpa_19-sufs > span
{
	color: #171717;
}



.f-765_znoxr .t_878__ios
{
	height: 24px;
	width: 34px;
}

.f-765_znoxr .t_878__ios > .alrnu-848_jf
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.f-765_znoxr .ac-476_lhdu.active .t_878__ios > .alrnu-848_jf
{
	border:1px solid #171717;
}

.f-765_znoxr .t_878__ios > .alrnu-848_jf > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.bbd_424__ayq 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.bbd_424__ayq > .sis_896-dfh
{
	display: table;
	margin-top: 70px;
}



.bbd_424__ayq > .sis_896-dfh > *
{
	display: table-cell;
	vertical-align: middle;
}

.bbd_424__ayq > .sis_896-dfh > .cvwli_108-c
{
	width: 440px;
	max-width: 440px;
}

.bbd_424__ayq > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.bbd_424__ayq > h1 .hibuh-689_hbhf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.bbd_424__ayq > .shafa-452_g
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.cvwli_108-c > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,145,214, 1);
}


.cvwli_108-c > .gn_617__k
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gn_617__k.is_238-l
{
	margin-right: 100px;
}


.gn_617__k > h3.lc_65__ycgvj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gn_617__k.is_238-l > h3.lc_65__ycgvj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.cvwli_108-c > .gn_617__k .qr-279_ly
{
	
}


.gn_617__k .tli-440_icc
{
	display: none;
}


.gn_617__k .qr-279_ly.jgbj_517-pajyi
{
	margin-top: 20px;
}

.gn_617__k .qr-279_ly .sc_497__j {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gn_617__k.is_238-l .qr-279_ly .sc_497__j
{
	font-size: 16px;
	font-weight: normal;
}



.gn_617__k .qr-279_ly > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gn_617__k.is_238-l .qr-279_ly > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gn_617__k .qr-279_ly .gbz_948-c {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gn_617__k.is_238-l .qr-279_ly .gbz_948-c
{
	max-width: 384px;
	font-size:16px;
}

.gn_617__k .thlg_462__hnzf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gn_617__k.is_238-l .thlg_462__hnzf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.pm_441__qdg
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.pm_441__qdg > .u_181__mbhf
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.pm_441__qdg > .u_181__mbhf.h_660-vd
{
	right: -10px;
	top:-10px;
}

.pm_441__qdg > .u_181__mbhf.n_525__xaxx
{
	top:0px;
	right: -20px;
}

.pm_441__qdg > .u_181__mbhf > .cb-687_uy
{
	display: table-cell;
	vertical-align: middle;
}


.pm_441__qdg > .u_181__mbhf .cavd_5__lvc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.pm_441__qdg > .u_181__mbhf .c-868_bvg
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.gql-18_waigh > .pm_441__qdg > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.bbd_424__ayq > .sis_896-dfh > .ap-300_i
{
	width: 280px;
}


.ap-300_i > .snw-252_gg
{
    font-size: 16px;
    line-height: 180%;
}


.ap-300_i > .snw-252_gg > b, .ap-300_i > .snw-252_gg > h2, .ap-300_i > .snw-252_gg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ap-300_i > .snw-252_gg > ol
{
	padding-left: 20px;
}


main
{
	
}


.ahbf_623-jig
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cgqgf-115_djkwc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cgqgf-115_djkwc > li
{
	display: inline-block;
}

.cgqgf-115_djkwc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,145,214, 1);
}

.cgqgf-115_djkwc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cgqgf-115_djkwc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cgqgf-115_djkwc > li.active > a
{
	color: #545454;
}




.bq_476-is 
{ 
	margin-bottom: 50px; 

}



.bq_476-is > .phjh_9-bmz
{
	 padding: 30px;
	overflow: hidden;
}


.bq_476-is > .phjh_9-bmz:after { display: table; content: ''; clear: both; }




.bq_476-is h1 
{ 
	color: rgba(0,145,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bq_476-is h1 .hibuh-689_hbhf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bq_476-is h2 
{ 
	color: rgba(0,145,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bq_476-is h2:first-child
{
	padding-top: 0px;
}

.bq_476-is .phjh_9-bmz > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bq_476-is .phjh_9-bmz > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bq_476-is h2:first-child
{
	padding-top: 0px;
	color: rgba(0,145,214, 1); 
}


.bq_476-is h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bq_476-is h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bq_476-is h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.phjh_9-bmz ul { margin-top: 12px; }


.phjh_9-bmz ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.phjh_9-bmz ul.clear > li, .phjh_9-bmz ol.clear > li 
{
	clear: both;
}

.phjh_9-bmz ul.clear > li:after, .phjh_9-bmz ol.clear > li:after { display: block; content: ''; clear: both; }


.phjh_9-bmz ul.yxnjv_254-rt
{
	margin-top: 0px !important;
}

.phjh_9-bmz ul.yxnjv_254-rt > li 
{
	margin-left: 0px !important;
}

.phjh_9-bmz ol { margin-left: 20px; margin-top: 12px; }

.phjh_9-bmz ol > li { padding-left: 6px;  margin-bottom: 12px;}


.phjh_9-bmz ul.list-recomend
{
	
}

.phjh_9-bmz ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.phjh_9-bmz ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.phjh_9-bmz ul.list-recomend > li .dscr_img .date, .phjh_9-bmz ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.phjh_9-bmz ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.phjh_9-bmz .ejvsm_190__x > .chw-220_ldc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.phjh_9-bmz .ejvsm_190__x > .iyzch_273__bzfc
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,145,214, 1);
}


.bq_476-is > .phjh_9-bmz.ahbf_623-jig.basu-671_y 
{
	margin-bottom: 50px;
}


.bq_476-is > .phjh_9-bmz.ahbf_623-jig.basu-671_y h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,145,214, 1);
}


.basu-671_y table.cjo_937__he th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.basu-671_y table.cjo_937__he tfoot td b
{
	text-align: center;
}


.basu-671_y table.cjo_937__he td
{
	width: 50%;
}


.bq_476-is table { border-collapse: separate; border-spacing: 3px; }

.bq_476-is td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bq_476-is th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.cjo_937__he
{
	width: 100%;
}

table.cjo_937__he td
{
	padding: 0;
}

table.cjo_937__he a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.cjo_937__he a:hover
{
	background: rgba(0,145,214, 1);
	color: white;
}


table.fnj_148-bupnv
{
	width: 100%;
}


table.fnj_148-bupnv th
{
	text-align: left;
	font-weight: bold;
}

table.fnj_148-bupnv th.o_852__kg
{
	max-width: 200px;
}
table.fnj_148-bupnv th.ytr_768-gxpwn
{
	max-width: 100px;
}
table.fnj_148-bupnv th.fdyz_439-zod
{
	
}

table.fnj_148-bupnv td
{
	padding: 5px 10px;
}

table.fnj_148-bupnv tr.hpwya-545_wb td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,145,214, 1);
	border-bottom: 2px solid rgba(0,145,214, 1);
}

table.fnj_148-bupnv tr.hpwya-545_wb td:first-child
{
	border-left: 2px solid rgba(0,145,214, 1);
}

table.fnj_148-bupnv tr.hpwya-545_wb td:last-child
{
	border-right: 2px solid rgba(0,145,214, 1);
}

table.fnj_148-bupnv tr:hover td
{
	background-color: rgba(0,145,214, 0.2);
}

table.fnj_148-bupnv td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.d_536__p.pbggc_956__b
{ 
	margin-bottom: 50px; 

}


.d_536__p.pbggc_956__b h2 
{ 
	color: rgba(0,145,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.hfvc_31__eouf
{
	padding: 30px;
}


.d_536__p ul
{
	display: block;
}

.d_536__p ul.yxnjv_254-rt > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.d_536__p ul.yxnjv_254-rt > li:after
{ display: table; content: ''; clear: both; }



.d_536__p ul.yxnjv_254-rt > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.d_536__p ul.yxnjv_254-rt > li:not(:last-child)
{
	padding-top: 30px;
}


.d_536__p ul.yxnjv_254-rt > li:last-child, .d_536__p.kkays_222-al .phjh_9-bmz ul > li:last-child
{
	margin-bottom: 0px;
}


.d_536__p ul.yxnjv_254-rt > li .ifjo_125__js
{
	margin-bottom: 12px;
}

.d_536__p ul.yxnjv_254-rt > li .ifjo_125__js > i
{
	font-size: 18px;
	font-style: italic;
}

.d_536__p ul.yxnjv_254-rt > li .tgj_961__zz
{
	float: left;
}


.d_536__p ul.yxnjv_254-rt > li .tgj_961__zz img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.d_536__p ul.yxnjv_254-rt > li .a-828_lpp
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.d_536__p ul.yxnjv_254-rt > li .item_rev
{
	display: none;
}

.d_536__p .wck-368_frre
{
	margin-top: 20px;
	text-align: center;
}



.d_536__p .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jbrtf-362_hpfjd.pbggc_956__b
{ 
	margin-bottom: 50px; 

}

.jbrtf-362_hpfjd.pbggc_956__b h2 
{ 
	color: rgba(0,145,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jbrtf-362_hpfjd.pbggc_956__b ul
{
	display: table;
	width: 100%;
}

.jbrtf-362_hpfjd.pbggc_956__b ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jbrtf-362_hpfjd.kkays_222-al .phjh_9-bmz ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jbrtf-362_hpfjd ul > li:last-child, .jbrtf-362_hpfjd.kkays_222-al .phjh_9-bmz ul > li:last-child
{
	margin-bottom: 0px;
}


.jbrtf-362_hpfjd ul > li .ef-754_i
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,145,214, 1);
}


.jbrtf-362_hpfjd ul > li .abzx-158_abg
{
	overflow: hidden;
    border: 2px solid rgba(0,145,214, 1);
}

.jbrtf-362_hpfjd ul > li .abzx-158_abg > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jbrtf-362_hpfjd ul > li .r-990_iifa
{
	margin-bottom: 12px;
}

.jbrtf-362_hpfjd ul > li .r_474-hpgc
{
	color: #777777;
}



.jbrtf-362_hpfjd .payx-375_amki
{
	margin-top: 20px;
	text-align: center;
}




.ynddz_889__xzkjt 
{ 
	margin-bottom: 50px;
}

.ynddz_889__xzkjt .i-70_i:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ynddz_889__xzkjt .i-70_i 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ynddz_889__xzkjt .i-70_i img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ynddz_889__xzkjt .freg_989__iap 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.sddkr_155__mr
{
	display: block;
	line-height: 130%;

}

.sddkr_155__mr > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.sddkr_155__mr > div > dt
{
	display:inline-block;
}

.sddkr_155__mr > div > dd
{
	display:inline;
}

.ynddz_889__xzkjt .jbrd_511__bjye
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ynddz_889__xzkjt h2 
{ 
    color: rgba(0,145,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.om_507-au {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,145,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.om_507-au > .tbseh_164-f
{
	display: table;
	width: 100%;
}


.om_507-au > .tbseh_164-f > *
{
	display: table-cell;
	vertical-align: top;
}


.om_507-au .pm_441__qdg > img
{
	max-width: 400px;
}



.g-963_hi 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ehl-535_j
{
	display: block;
	margin-right: 40px;
}


.ehl-535_j li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ehl-535_j li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ehl-535_j li a:hover
{
	text-decoration: underline;
}

.f-498_g { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.f-498_g .qrrfg_921__nhaxb
{
	display: block;
	text-decoration: none;
}

.f-498_g .qrrfg_921__nhaxb .hibuh-689_hbhf
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.f-498_g h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.f-498_g .a_185__awsmk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);

}


.a_185__awsmk a
{
	color: #FFFFFF;
	text-decoration: none;
}

.a_185__awsmk a:hover
{
	text-decoration: underline;
}



.f-498_g .hixq_326__pk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);
}


.f-498_g .gghu_628-waij
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.c_260__wlli
{
	padding: 30px;
    overflow: hidden;
}


.c_260__wlli > .fhprz_292__mtwgo
{
	float: right;
	width: 50%;
}

.c_260__wlli > .fhprz_292__mtwgo > .f-964_tn
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,145,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.c_260__wlli > .fhprz_292__mtwgo > .f-964_tn > .sddkr_155__mr
{
	margin-top: 20px;
}

.c_260__wlli > .v_791-f
{
	float: left;
	width: 50%;
}

.c_260__wlli > .v_791-f form
{
	display: block;
	width: 100%;
}

.c_260__wlli > .v_791-f .vbaac-835_gfiyb
{
	margin-top: 20px;
}

.c_260__wlli > .v_791-f .qho_522-iiujy
{
	display: none;
}


.c_260__wlli > .v_791-f .vbaac-835_gfiyb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.c_260__wlli > .v_791-f .vbaac-835_gfiyb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.c_260__wlli > .v_791-f .vbaac-835_gfiyb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.c_260__wlli > .v_791-f .vbaac-835_gfiyb .jix_71-gvk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.c_260__wlli > .v_791-f .mmgxx_691-s
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,145,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.pft-174_gge { width: 100%; }
	
.gggd-78_quud { text-align: center; }
	
	
	
	
.gggd-78_quud .jijxu-735_sf
	{
		
		
	}

	
	

	
	
	
	.mdylh-163_tgfss
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mdylh-163_tgfss > a
{
	
}

	
.mdylh-163_tgfss > a.na_192-aham
{
	margin-right: 0px;
}
	
.mdylh-163_tgfss > a > div
{
    width: 24px;
	height: 24px;
}

.mdylh-163_tgfss > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mdylh-163_tgfss > a.fca-501_aed > div > span
{
	
}

.mdylh-163_tgfss > a.na_192-aham > div > span
{
	
}


.mdylh-163_tgfss > span.wudhj_747__dcgun
{
	display: none;
}
	

	
	
	.niefu_277-xwam
	{
		width: auto;
	}
	
	
	.f-765_znoxr
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu:not(.active)
	{
		position: relative;
	}
	
	
		.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ggdd-23_suzc > .ac-476_lhdu > .jwji_7__lot
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd
	{
		
		display: none;
	}
	


.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu.active > .cgenx_358-fjd
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul
{
	display: block;
	max-height:300px;
}

.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li
{
	
}
	
	
.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li:after 
{ display: table; content: ''; clear: both; }	

.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li > a > .dgacg_283-e
{
	font-size: 14px;	
}
	
	
	
.ggdd-23_suzc > .ac-476_lhdu > .jwji_7__lot > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ggdd-23_suzc > .ac-476_lhdu.active > .jwji_7__lot > *
{
	font-size: 16px;
}	
		
.ggdd-23_suzc > .ac-476_lhdu:not(.active) > .jwji_7__lot > .gvpa_19-sufs
{
	display: none;
}
	
	
	
.f-765_znoxr .t_878__ios
{
	width: 24px;
}

.f-765_znoxr .t_878__ios > .alrnu-848_jf
{
	width: 24px;
	height: 24px;
}
	
	
.f-765_znoxr .ac-476_lhdu:not(.active) .t_878__ios > .alrnu-848_jf
{
	margin-left: 0px;
}

.f-765_znoxr .ac-476_lhdu.active .t_878__ios > .alrnu-848_jf
{
	border:1px solid #171717;
}

.f-765_znoxr .t_878__ios > .alrnu-848_jf > img
{
	height: 24px;
}
	

.gggd-78_quud .jijxu-735_sf > .phb_264-wdne
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jijxu-735_sf .reyi_876-qnufi
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.f-765_znoxr.h_660-vd
	{
		float: none;
	}
	
.f-765_znoxr.h_660-vd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.f-765_znoxr .ifjo_125__js
	{
		line-height: 18px;
	}
	
	.f-765_znoxr .t_878__ios > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.f-765_znoxr .t_878__ios > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.bbd_424__ayq {
    padding: 30px 20px;
	}
	
	.bbd_424__ayq > .sis_896-dfh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.bbd_424__ayq > .sis_896-dfh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.bbd_424__ayq > .sis_896-dfh > .gql-18_waigh
	{
		padding-top: 10px
	}
	
	.bbd_424__ayq > .sis_896-dfh > .cvwli_108-c
	{
		width: 100%;
		padding-top: 30px
	}
	
	.cvwli_108-c > .gn_617__k
	{
		margin: 20px 0px 0px 0px;
	}
	
	.gql-18_waigh > .pm_441__qdg > img
	{
		max-width: none;
		width: 100%;
	}
	
	.bbd_424__ayq > .sis_896-dfh > .ap-300_i
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.pft-174_gge
	{
		margin-top: 30px;
	}
		
	.bq_476-is { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bq_476-is h2 { padding-bottom:20px; }
	.bq_476-is > .phjh_9-bmz
	{
		padding: 20px;
	}

	.bq_476-is p + h2 { }
	.bq_476-is ul { }
	.bq_476-is li { }
	.bq_476-is table { width: 100% !important; }
	
	.bq_476-is img { max-width: 100% !important; }
	

	.d_536__p.pbggc_956__b
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.d_536__p.pbggc_956__b h2
	{
		padding-bottom: 20px;
	}
	
	.d_536__p.pbggc_956__b ul
	{
		display: block;
	}
	
	.d_536__p.pbggc_956__b ul > li
	{
		display: block;
		width: 100%;
	}
	
	.d_536__p.pbggc_956__b ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.d_536__p ul.yxnjv_254-rt > li > .tgj_961__zz
	{
		float: none !important;
	}
	
	.d_536__p ul.yxnjv_254-rt > li > .a-828_lpp
	{
		padding: 0px;
	}
	
	
		.jbrtf-362_hpfjd.pbggc_956__b
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jbrtf-362_hpfjd.pbggc_956__b h2
	{
		padding-bottom: 20px;
	}
	
	.jbrtf-362_hpfjd.pbggc_956__b ul
	{
		display: block;
	}
	
	.jbrtf-362_hpfjd.pbggc_956__b ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jbrtf-362_hpfjd.pbggc_956__b ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jbrtf-362_hpfjd.pbggc_956__b ul > li .a-828_lpp
	{
		padding: 0px;
	}
	
	.hfvc_31__eouf
	{
		    padding: 20px;
	}
	
	
	.ynddz_889__xzkjt
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ynddz_889__xzkjt h2
	{
		padding-bottom: 20px;
		
	}
	
	.ynddz_889__xzkjt .i-70_i
	{
		padding: 20px;
	}
	
	.ynddz_889__xzkjt .i-70_i img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ynddz_889__xzkjt .jbrd_511__bjye
	{
		padding-left: 0px;
	}
	
	
	
	
	.om_507-au
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.om_507-au > .tbseh_164-f
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.tbseh_164-f > .ci-197_ibcr
	{
		display: block;
	}
	
	.tbseh_164-f > .y_902-iijy
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.tbseh_164-f > .y_902-iijy > .pm_441__qdg
	{
		
	}
	
	
	.gn_617__k.is_238-l
	{
		margin-right: 0;
	}
	
	
	.gn_617__k.is_238-l .qr-279_ly > input
	{
		max-width: none;
	}
	
	.gn_617__k.is_238-l .thlg_462__hnzf
	{
		max-width: none;
	}
	
	
	.pm_441__qdg > .u_181__mbhf.n_525__xaxx
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.f-498_g
	{
		text-align: center;
	}
	
	.ehl-535_j
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ehl-535_j li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ehl-535_j li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cgqgf-115_djkwc
	{
		margin-left: 20px !important;
		
	}
	
	.cgqgf-115_djkwc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bq_476-is table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.cjo_937__he a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bq_476-is > .phjh_9-bmz.v_779-i
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.phjh_9-bmz ul.list-recomend > li
{
	display: block;
}
	
.c_260__wlli > .v_791-f
{
	width: 100%;
	float: none;
}
	
.c_260__wlli > .fhprz_292__mtwgo
{
	width: 100%;
	float: none;
}

.c_260__wlli > .fhprz_292__mtwgo > .f-964_tn
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.jrg-348_pk, .lnsot_53-efkev, .boyuq-527_vmwcs
{
	
}

body.lnsot_53-efkev .pft-174_gge
{
	width: 800px;
}

body.lnsot_53-efkev section.pft-174_gge
{
	margin-top: 50px;
}

body.lnsot_53-efkev .mdylh-163_tgfss > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.lnsot_53-efkev .mdylh-163_tgfss > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.lnsot_53-efkev .gggd-78_quud .i_311-mke 
{
	margin: 0;
	margin-left: 20px;
}

body.lnsot_53-efkev .gggd-78_quud .jijxu-735_sf
{
	padding: 10px 0 10px 0px; 
}

body.lnsot_53-efkev .jijxu-735_sf .reyi_876-qnufi
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.lnsot_53-efkev .jijxu-735_sf > .phb_264-wdne
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.lnsot_53-efkev .f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li > a > .avcc_457__d > .jh_825-hc
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.lnsot_53-efkev .f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li > a > .avcc_457__d > .jh_825-hc > img
{
	height: 22px;
}

body.lnsot_53-efkev .f-765_znoxr .t_878__ios > .alrnu-848_jf
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.lnsot_53-efkev .ac-476_lhdu.active .t_878__ios > .alrnu-848_jf
{
	border: none;
}

body.lnsot_53-efkev .f-765_znoxr .t_878__ios > .alrnu-848_jf > img
{
	height: 24px;
}

body.lnsot_53-efkev .bbd_424__ayq 
{
	padding:50px 0px;
}

body.lnsot_53-efkev .gn_617__k > h4.lc_65__ycgvj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.lnsot_53-efkev .gn_617__k .thlg_462__hnzf
{
	border-radius: 0px;
}

body.lnsot_53-efkev .pm_441__qdg > .u_181__mbhf
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.lnsot_53-efkev .pm_441__qdg > .u_181__mbhf
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.lnsot_53-efkev .pm_441__qdg > .u_181__mbhf .cavd_5__lvc
{
	top: -20px;
}


body.lnsot_53-efkev .pm_441__qdg > .u_181__mbhf .c-868_bvg
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.lnsot_53-efkev .ap-300_i
{
	background-color: #FFFFFF;
}


body.lnsot_53-efkev .ap-300_i > .snw-252_gg
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,145,214, 0.13);
	line-height: 150%;
}

body.lnsot_53-efkev .ap-300_i > .snw-252_gg > div
{
	padding: 0px 30px;
}


body.lnsot_53-efkev .ap-300_i > .snw-252_gg b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.lnsot_53-efkev .ap-300_i > .snw-252_gg h2, body.lnsot_53-efkev .ap-300_i > .snw-252_gg h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,145,214, 1);
	text-align: center;
}


body.lnsot_53-efkev .jbrtf-362_hpfjd.pbggc_956__b ul > li
{
	padding: 0px 10px 10px 10px;
}


body.lnsot_53-efkev .ehl-535_j
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.lnsot_53-efkev .ehl-535_j ul
{
	display: table;
    margin: 0 auto;
}
body.lnsot_53-efkev .ehl-535_j ul li
{
	line-height: 38px;
}

body.lnsot_53-efkev .ehl-535_j ul li:first-child
{
	margin-left: 0px;
}

body.lnsot_53-efkev .ehl-535_j ul li:last-child
{
	margin-right: 0px;
}

body.lnsot_53-efkev .f-498_g
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.lnsot_53-efkev .f-498_g .a_185__awsmk
{
	color: #777777; 
}


body.lnsot_53-efkev .imgblock
{
	max-width: 740px;
}


body.lnsot_53-efkev .fhprz_292__mtwgo .imgblock
{
	max-width: 740px;
}

body.lnsot_53-efkev .jbrtf-362_hpfjd ul > li .abzx-158_abg > img
{
	max-width: 224px;
}


body.lnsot_53-efkev .om_507-au .pm_441__qdg > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.lnsot_53-efkev .pft-174_gge
{
	width: 100%; 
}

	body.lnsot_53-efkev .bbd_424__ayq {
    padding: 30px 12px;
	}

	body.lnsot_53-efkev .ap-300_i > .snw-252_gg
	{
		padding: 30px 0px;
	}

	body.lnsot_53-efkev section.pft-174_gge
	{
		margin-top: 30px;
	}


	body.lnsot_53-efkev .bq_476-is > .phjh_9-bmz
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lnsot_53-efkev .d_536__p.pbggc_956__b
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.lnsot_53-efkev .jbrtf-362_hpfjd.pbggc_956__b
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lnsot_53-efkev .ynddz_889__xzkjt
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lnsot_53-efkev .om_507-au
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lnsot_53-efkev .tbseh_164-f > .y_902-iijy
	{
		margin-top: 50px;
	}

body.lnsot_53-efkev .f-765_znoxr .t_878__ios > .alrnu-848_jf
{
	width: 28px;
	height: 28px;
}

body.lnsot_53-efkev .f-765_znoxr .t_878__ios > .alrnu-848_jf > img
{
	height: 28px;
}
	
	
body.lnsot_53-efkev .f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li > a > .avcc_457__d > .jh_825-hc
{
	width: 24px;
    height: 24px;
}


body.lnsot_53-efkev .f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li > a > .avcc_457__d > .jh_825-hc > img
{
	height: 24px;
}

	
body.lnsot_53-efkev .ggdd-23_suzc > .ac-476_lhdu > .jwji_7__lot
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.lnsot_53-efkev .f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li > a
{
	padding-top: 16px;
}
	
	
body.lnsot_53-efkev .f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.lnsot_53-efkev .f-765_znoxr > .ggdd-23_suzc > .ac-476_lhdu > .cgenx_358-fjd > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.lnsot_53-efkev .ehl-535_j ul li
{
	line-height: 20px;
}
	
body.lnsot_53-efkev .f-498_g
{
	margin-top: 30px;
}

	
body.lnsot_53-efkev .jbrtf-362_hpfjd.pbggc_956__b ul > li
{
	padding: 0px;
}

	
}